Bug 1301535 - Suds Jurko Fork
Suds Jurko Fork
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Scott Talbert
ChangeAcceptedF24, SystemWideChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 05:21 EST by Jan Kurik
Modified: 2016-08-21 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-21 22:41:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2016-01-25 05:21:38 EST
This is a tracking bug for Change: Suds Jurko Fork
For more details, see: https://fedoraproject.org//wiki/Changes/Suds_Jurko_Fork

Change the python-suds package to use the fork maintained by Jurko Gospodnetić.
Comment 1 Scott Talbert 2016-02-23 20:39:13 EST
Suds-Jurko has been added to Rawhide.  Change is testable, setting to MODIFIED.

Note You need to log in before you can comment on or make changes to this bug.